div.mailinglist-overlay {
	visibility: hidden;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 2000;
	background-color: rgba( 0,0,0, 0.5 );
}

div.mailinglist-overlay div {
	width: 600px;
	position: relative;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	background-color: #f0ad00;
	padding: 15px;
	text-align: left;
	box-shadow: 0 0 20px #000000;
	border-radius: 5px;
}

div.mailinglist-overlay div a.boxclose {
	float:right;
	margin-top:-30px;
	margin-right:-30px;
	cursor:pointer;
	color: #fff;
	border: 4px solid #ffffff;
	border-radius: 55px;
	background: #000000;
	font-size: 21px;
	font-weight: bold;
	display: inline-block;
	line-height: 0px;
	padding: 11px 3px;
	text-decoration: none;
	box-shadow: 0 0 10px #000000;
}

div.mailinglist-overlay div a.boxclose:before {
	content: '\2716';
}

form.mailinglist input[type="text"] {
	width: 100%;
}

form.mailinglist input[type="submit"] {
	font-size: 18px;
	padding: 10px;
}

ul.list {
	padding-left: 1.2em;
	position: relative;
	left: 20px;
}
ul.list li {
	list-style: initial;
	margin-top: 5px;
}
p.once {
	font-style: italic;
	font-size: 24px;
	font-family: "Times New Roman", "Times Roman", serif;
	line-height: 28px;
	text-align: center;
	margin-bottom: 10px;
	color: #ee2e24;
	font-weight: bold;
}

p.disclaimer {
	font-size: 11px;
	color: #cccccc;
	text-align: center;
	margin-top: 15px;
}
p.nothanks {
	font-size: 11px;
	color: #555555;
	text-align: center;
	margin-top: 15px;
}
p.nothanks a {
	color: inherit;
}

table.f {
	clear: both;
	width: 100%;
	xbackground-color: #dddddd;
	margin-collapse: collapse;
}

table.f tr th, table.f tr td {
	margin: 10px;
	padding: 5px;
}

table.f tr th {
	text-align: right;
}

table.f tr td {
	width: 70%;
}
